Skip to main content
`Ctrl`+`K`

# PetscAbsInt

Returns the absolute value of an integer

## Synopsis

    #include <petscmath.h>
    int abs PetscAbsInt(int v1)

## Input Parameter

- v1 - the integer

## See Also

`PetscMax()`, `PetscMin()`, `PetscAbsReal()`, `PetscSqr()`

## Level

beginner

## Location

include/petscmath.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages